Other Primavera Applications

The following Primavera application is supported with OPPM.

Version Supported

Product

Exceptions and Additional Information

OPPM 20.0.0.0

Primavera P6 v20.12.x

Required components:

  • Project management
  • Primavera P6 Web Services

P6 R20.12.x integration is not supported when P6 Web Services configured for SAML authentication.

You have to choose 'Primavera P6 v8…" option to connect with P6 R20.12.x



Legal Notices | Your Privacy Rights
Copyright © 1998, 2021

Last Published Thursday, August 12, 2021